Subject: ANNOUNCE: tools 2.2 is on tsx-11.
From: [email-masked] (Eric Youngdale)
Date: Fri, 5 Mar 1993 17:27:54 GMT
Newsgroups: comp.os.linux.announce

The file tools-2.2.tar.z is now on tsx-11.mit.edu in the directory
pub/linux/GCC/src.  This distribution contains all of the tools required to
build sharable DLL libraries.  Included in the distribution is a 20 page
document that explains how to use it and how it works, and there is a very
small example library which demonstrates the procedure.

	The libc-4.3.2 sources make use of these tools, and the Makefile in the
libc sources will make use of the tools if you request a sharable library.

-Eric

-- 
"When Grigor Samsa woke up one morning from unsettling dreams, he
found himself changed in his bed into a monstrous vermin."
					-F. Kafka